.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0c482001-3d67-84ef-1a8a-e26b27ed14a8 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-a42c1441-3e14-2bba-03c1-67ccd863d7f7 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-a42c1441-3e14-2bba-03c1-67ccd863d7f7 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-d859db76-dcf1-e34b-39c9-2c527b82dea9 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-d859db76-dcf1-e34b-39c9-2c527b82dea9 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-85a24b2a-1c23-c473-c3dd-65112d6ef35c {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-85a24b2a-1c23-c473-c3dd-65112d6ef35c {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-db7de07e-e68a-dd09-de65-472696736e8f {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-37703dcb-465b-517d-8909-cca5dc3a462b {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-37703dcb-465b-517d-8909-cca5dc3a462b {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-8a17cf74-ac84-4c6c-8bbd-933cb4b52f2b {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-8a17cf74-ac84-4c6c-8bbd-933cb4b52f2b {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-525b52b9-3e3c-4841-2fc6-3beeb50a6b17 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-304acc35-7343-9174-0a87-35849a886b40 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-304acc35-7343-9174-0a87-35849a886b40 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-798529bd-5905-7143-f7e6-09b4cc85d379 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-798529bd-5905-7143-f7e6-09b4cc85d379 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e37ab255-a852-7fed-4e4a-2e6c3dcbc0b1 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e37ab255-a852-7fed-4e4a-2e6c3dcbc0b1 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-bc2408c1-9046-3a4b-f1d2-05e49cd54174 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-7a2331d0-4984-2b02-9e25-25bef8cab633 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-a42c1441-3e14-2bba-03c1-67ccd863d7f7 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-d859db76-dcf1-e34b-39c9-2c527b82dea9 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d859db76-dcf1-e34b-39c9-2c527b82dea9 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-85a24b2a-1c23-c473-c3dd-65112d6ef35c {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-db7de07e-e68a-dd09-de65-472696736e8f {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-37703dcb-465b-517d-8909-cca5dc3a462b {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-8a17cf74-ac84-4c6c-8bbd-933cb4b52f2b {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-525b52b9-3e3c-4841-2fc6-3beeb50a6b17 {
margin-top: 1.5rem !important;
}
.lfr-layout-structure-item-b18cec99-0d16-f181-85c3-82bfd45c917a {
height: 3rem !important;
}
.lfr-layout-structure-item-798529bd-5905-7143-f7e6-09b4cc85d379 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e37ab255-a852-7fed-4e4a-2e6c3dcbc0b1 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-7a2331d0-4984-2b02-9e25-25bef8cab633 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-0c482001-3d67-84ef-1a8a-e26b27ed14a8 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0c482001-3d67-84ef-1a8a-e26b27ed14a8 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-a42c1441-3e14-2bba-03c1-67ccd863d7f7 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a42c1441-3e14-2bba-03c1-67ccd863d7f7 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-d859db76-dcf1-e34b-39c9-2c527b82dea9 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d859db76-dcf1-e34b-39c9-2c527b82dea9 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-85a24b2a-1c23-c473-c3dd-65112d6ef35c {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-db7de07e-e68a-dd09-de65-472696736e8f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c434174d-bef5-300f-6634-3f4ab8790e93 {
display: block !important;
}
.lfr-layout-structure-item-525b52b9-3e3c-4841-2fc6-3beeb50a6b17 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-e37ab255-a852-7fed-4e4a-2e6c3dcbc0b1 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bc2408c1-9046-3a4b-f1d2-05e49cd54174 {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-0c482001-3d67-84ef-1a8a-e26b27ed14a8 {
text-align: center !important;
}
.lfr-layout-structure-item-0c482001-3d67-84ef-1a8a-e26b27ed14a8 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-a42c1441-3e14-2bba-03c1-67ccd863d7f7 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a42c1441-3e14-2bba-03c1-67ccd863d7f7 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-d859db76-dcf1-e34b-39c9-2c527b82dea9 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d859db76-dcf1-e34b-39c9-2c527b82dea9 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-85a24b2a-1c23-c473-c3dd-65112d6ef35c {
width: 100% !important;
}
.lfr-layout-structure-item-db7de07e-e68a-dd09-de65-472696736e8f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-525b52b9-3e3c-4841-2fc6-3beeb50a6b17 {
text-align: center !important;
}
.lfr-layout-structure-item-525b52b9-3e3c-4841-2fc6-3beeb50a6b17 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-6722a4a6-fafe-3213-b791-1a47db21de7f {

}.lfr-layout-structure-item-304acc35-7343-9174-0a87-35849a886b40 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-798529bd-5905-7143-f7e6-09b4cc85d379 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-e37ab255-a852-7fed-4e4a-2e6c3dcbc0b1 {
width: 100% !important;
}
.lfr-layout-structure-item-e37ab255-a852-7fed-4e4a-2e6c3dcbc0b1 {

}}